










[ORCAMO]
Cameo=JCJZICON
AltCameo=JCJZEICON
Voxel=yes
Remapable=yes
PrimaryFireFLH=0,0,100



[SHPNATBNK]
Normalized=yes
YDrawOffset=-75



[GTGCANDLD]
Cameo=JUPAOCICON
AltCameo=JUPAOCEICON
Remapable=yes
Voxel=yes
PrimaryFireFLH=355,0,320


[YURIPR]
Cameo=YYPRICON
AltCameo=YYPRUICO
Sequence=YuriPrSequence
Crawls=yes
Remapable=yes
FireUp=6
PrimaryFireFLH=10,0,195
SecondaryFireFLH=10,0,195



































